RubyGems Navigation menu

xmpp4r-simple 0.8.8

Jabber::Simple takes the strong foundation laid by xmpp4r and hides the relatively high complexity of maintaining a simple instant messenger bot in Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.8 - July 30, 2008* (16 KB)
  2. 0.8.7 - January 31, 2007* (16.5 KB)
  3. 0.8.6 - January 26, 2007* (16.5 KB)
  4. 0.8.4 - December 23, 2006* (16.5 KB)
  5. 0.8.1 - December 05, 2006* (15.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

xmpp4r >= 0.3.2

Development Dependencies (2):

rake >= 0
rcov >= 0

Owners:

Authors:

  • Blaine Cook

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 91,535

For this version 73,032

Licenses:

N/A

Required Ruby Version: None

Links: